/*
Theme Name: JonathanMH
Template: twentysixteen
Theme URI: https://wordpress.org/themes/twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: JonathanMH theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
Text Domain: jonathanmh

*/

pre, code {
    background: black;
    color: white;
}

pre code {
    background-color: transparent;
}

@media only screen and (min-width: 910px) {
  #site-header-menu {
    max-height: 42px;
    overflow: hidden;
  }
}

.twitch-follow a {
  display: block;
  padding: 50px;
  margin: 15px 0;
  font-size: 2rem;
  background-color: #6441A4;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

.twitch-follow a:visited {
  color: white;
}

.twitch-follow a:hover {
  color: rgba(255,255,255,0.8);
}

